Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Version.h File Reference

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_MAJOR_VERSION 5
#define | ACE_MINOR_VERSION 4
#define | ACE_BETA_VERSION 0
#define | ACE_VERSION "5.4"

## Define Documentation

#define ACE_BETA_VERSION 0

#define ACE_MAJOR_VERSION 5

#define ACE_MINOR_VERSION 4

#define ACE_VERSION "5.4"